@media only screen and (max-width: 660px) {
	/* База. */

	.bg {
		background-image: none !important;
	}

	/* База. */



	/* Bar. */

	.bar {
		max-width: 660px;
	}

	.bar_overflow {
		overflow: hidden;
		position: fixed;
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;
	}

	.br_o:before {
		content: '';
		position: absolute;
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;

		background-color: rgba(0, 0, 0, .92);
		pointer-events: none;
		z-index: 998;
		opacity: 0;

		transition: opacity .23s ease-out;
	}

	.bar_overflow.br_o:before {
		opacity: 1;

		-webkit-animation: .23s ease-out opacity_overflow;
				animation: .23s ease-out opacity_overflow;
	}

	.bar_formats {
		overflow-y: hidden;
		overflow-x: scroll;

		margin: 24px 0 !important;

		-webkit-overflow-scrolling: touch;
			-ms-overflow-style: none;
				overflow: -moz-scrollbars-none;
	}

	.bar_formats::-webkit-scrollbar {
		width: 0;
	}

	.bar_formats_hidden {
		display: flex;
		flex-wrap: wrap;

		width: calc(400% - 268px);
		padding-top: 8px;
	}

	.bar_format {
		width: calc(100% / 4 - 49px);
		height: 400px;
		margin-right: 28px;
	}

	.bar_format:first-child {
		margin-left: 56px;
	}

	.bar_format:last-child {
		margin-right: 56px;
	}

	.bar_format:hover {
		transform: translate3d(0, -8px, 0);
	}

	/* Bar. */



	/* Steps. */

	.steps {
		display: flex;

		width: 100%;
		min-height: 100vh;
		margin-top: 0;
		margin-bottom: 0;
		padding-left: 32px;
		padding-right: 32px;
		padding-bottom: 100px;
		border-radius: 0;
		box-shadow: none;
	}

	.steps.big {
		width: 100%;
	}

	.steps.login {
		display: block;

		min-height: 100vh;
	}

	.steps.big .steps_content {
		height: auto;
	}

	.steps.big .steps_button {
		width: 100%;
	}

	.steps.finish .steps_button {
		position: static;
	}

	.steps_flex {
		width: 100%;
		height: auto;
	}

	.steps_center {
		display: block;

		height: auto;
		padding-top: 32px;
		padding-bottom: 32px;
	}

	.steps_avatar {
		margin-left: -32px;
		margin-right: -32px;
	}

	.steps_tags {
		margin-top: 32px;
		margin-left: -32px;
		margin-right: -32px;
	}

	.steps_checks {
		margin-left: -30px;
		margin-right: -30px;
	}

	.steps_target {
		margin-left: -32px;
		margin-right: -32px;
	}

	.steps_pins {
		bottom: 59px;
	}

	/* Steps. */



	/* Header. */

	.header {
		padding-right: 0;
	}

	.header_setting {
		margin-right: 0;
	}

	/* Header. */



	/* Target. */

	.target_block {
		width: calc(50% - 10px);
	}

	/* Target. */



	/* Mini. */

	.var_mini {
		padding-bottom: 12px;
	}

	.var_mini.active {
		margin-right: 0;
	}

	.var_mini.active .profile {
		-webkit-transform: translate3d(0, 0, 0);
				transform: translate3d(0, 0, 0);
	}

	.var_mini .profile_descr {
		font-size: 13px;
	}

	/* Mini. */



	/* Simple. */

	.var_simple {
		padding-bottom: 12px;
	}

	.var_simple.active {
		margin-right: 0;
	}

	.var_simple.active .profile {
		-webkit-transform: translate3d(0, 0, 0);
				transform: translate3d(0, 0, 0);
	}

	.var_simple .profile_descr {
		font-size: 13px;
	}

	/* Simple. */



	/* Normal. */

	.var_normal {
		display: block;

		padding: 0;
		background-color: #FFF;
	}

	.var_normal.active {
		margin-right: 0;
	}

	.var_normal .profile {
		border-radius: 0;
	}

	.var_normal .profile_avatar {
		border-radius: 0;
	}

	.var_normal .profile_avatar_edit {
		display: none;
	}

	.var_normal .profile_info {
		padding-left: 32px;
		padding-right: 32px;
	}

	.var_normal .profile_descr {
		font-size: 13px;
	}

	/* Normal. */



	/* Medium. */

	.var_medium {
		display: block;

		background-color: #FFF;
	}

	.var_medium.active {
		margin-right: 0;
	}

	.var_medium .profile {
		display: block;
		position: relative;
	}

	.var_medium .profile_avatar {
		position: relative;
		top: 0;

		width: 100%;
		height: 412px;
	}

	.var_medium .profile_avatar:before {
		content: '';
		position: absolute;
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;

		box-shadow: inset 0 -130px 200px -50px rgba(0, 0, 0, .4);
		z-index: 1;
	}

	.var_medium .profile_title {
		margin-top: -80px;
		color: #FFF;
		text-shadow: 0 2px 1px rgba(0, 0, 0, .48);
	}

	.var_medium .profile_subtitle {
		color: #FFF;
		text-shadow: 0 2px 1px rgba(0, 0, 0, .48);
	}

	.var_medium .profile_info {
		position: relative;

		width: 100%;
		padding: 0 32px 32px;
		z-index: 2;
	}

	.var_medium .profile_descr {
		font-size: 13px;
	}

	.var_medium .profile_button {
		padding-top: 56px;
	}

	.var_medium .profile_social {
		transform: none;
	}

	.var_medium .profile_events_line {
		height: 18px;
	}

	/* Medium. */



	/* Events. */

	.events {
		position: absolute;
		top: 28px;
		left: 15px;

		width: calc(100% - 15px);
		padding: 0 0 15px 0;
	}

	.events_info {
		overflow: hidden;
		overflow-x: scroll;

		border-radius: 8px 0 0 8px;
	}

	/* Events. */



	/* Burd. */

	.burg {
		position: absolute;
	}

	.burg:hover {
		transform: scale(1);
	}

	/* Burg. */



	/* Notifications. */

	.notifications {
		position: absolute;
	}

	/* Notifications. */



	/* Format. */

	.format.mini {
		width: calc(100% - 32px);
	}

	.format.simple {
		width: calc(100% - 8px);
	}

	.format.normal {
		width: 100%;
		min-height: 398px;
		margin: 0;
		border-radius: 8px;
	}

	.format.normal .format_avatar {
		height: 150px;
		border-radius: 8px 8px 0 0;
	}

	.format.medium {
		display: block;

		min-height: 398px;
	}

	.format.medium .format_avatar {
		width: 100%;
		height: 150px;
		border-radius: 8px 8px 0 0;
	}

	.format.medium .format_title {
		margin-left: auto;
		margin-right: auto;
	}

	.format.medium .format_title.ver {
		transform: translate3d(-3px, 0, 0);
	}

	.format.medium .format_subtitle {
		margin-left: auto;
		margin-right: auto;
	}

	.format.medium .format_socs {
		justify-content: center;
	}

	/* Format. */



	/* Pad. */

	.pad_bar {
		max-width: 644px;
	}

	/* Pad. */



	/* Select. */

	.select_nets_content {
		width: 612px;
    	max-width: calc(100vw - 48px);
	}

	/* Select. */
}

@media only screen and (max-width: 500px) {
	/* Burd. */

	.burg {
		/*top: 24px;
		left: 24px;*/
	}

	.burg.notifs {
		/*left: 76px;*/
	}

	/* Burg. */



	/* Bar. */

	.bar_pro_banner {
		top: 24px;
	}

	.bar_scan {
		/*top: 8px;
		right: 8px;*/
	}

	/* Bar. */



	/* Simple. */

	.var_simple {
		padding-top: 24px;
	}

	/* Simple. */



	/* Msg. */

	.msg {
		top: auto;
		left: 0;
		right: 0;
		bottom: 0;

		padding-left: 12px;
		padding-right: 32px;
		border-radius: 0;
		z-index: 1000;

		-webkit-transform: translate3d(0, 100%, 0);
				transform: translate3d(0, 100%, 0);
	}

	.msg:before {
		left: auto;
		right: 12px;
	}

	/* Msg. */



	/* Notifications. */

	.notifications {
		top: 94px;
	}

	.notifications:before {
		left: 72px;
	}

	.notifications.active {
		top: 78px;
	}

	/* Notifications. */



	/* Pad. */

	.pad_content {
		/*padding: 0 24px;*/
	}

	/* Pad. */
}

@media only screen and (max-width: 475px) {
	/* Button. */

	.button {
		padding-left: 12px;
		padding-right: 12px;
	}

	.button.drop {
		padding-left: 2px;
	}

	/* Button. */



	/* Vision. */

	.vision {
		padding-left: 24px;
		padding-right: 24px;
	}

	/* Vision. */



	/* Copy. */

	.copy {
		left: 24px;
		right: 24px;
		bottom: 24px;
	}

	/* Copy. */
}

@media only screen and (max-width: 419px) {
	/* Bar. */

	.bar {
		border-left: 0;
	}

	/* Bar. */
}

@media only screen and (max-width: 410px) {
	/* Social. */

	.social_block {
		width: calc(50% - 10px);
	}

	/* Social. */



	/* Mini. */

	.var_mini {
		padding-bottom: 60px;
	}

	.var_mini .profile {
		padding-bottom: 24px;
	}

	/* Mini. */



	/* Simple. */

	.var_simple {
		padding-bottom: 60px;
	}

	.var_simple .profile {
		padding-bottom: 12px;
	}

	/* Simple. */



	/* Profile. */

	.profile_social {
		width: auto !important;
		margin-left: -6px !important;
		margin-right: -6px !important;
		margin-bottom: -6px !important;
	}

	.profile_social_icon {
		width: calc(100% / 3 - 12px);
		margin: 6px;
		text-align: center;
	}

	.profile_target {
		padding-left: 16px;
		padding-right: 16px;
	}

	/* Profile. */



	/* Bar. */

	.bar_icons .profile_social {
		margin-top: 0;
	}

	/* Bar. */
}

@media only screen and (max-width: 380px) {
	/* Mini. */

	.var_mini {
		padding-top: 54px;
	}

	/* Mini. */



	/* Simple. */

	.var_simple {
		padding-top: 54px;
	}

	/* Simple. */



	/* Bar. */

	.bar_images_add {
		width: calc(100% / 3 - 12px);
	}

	.bar_images_cover {
		width: calc(100% / 3 - 12px);
	}

	/* Bar. */



	/* Copy. */

	.copy_nav {
		margin: 0 -4px;
	}

	.copy_nav a {
		margin: 0 4px;
	}

	/* Copy. */



	/* Footer. */

	.footer_link a {
		display: inline-block;

		width: 100%;
		margin: 0;
		padding: 8px 0;
	}

	/* Footer. */
}